/**
 * 服务项
 * 
 */
$(document).ready(function(){
	//监控查询按钮
	$("#btn-search").click(function(){
		$("#conditionform").submit();
	});
	
});

//跳转编辑
function toAddServicePack(id){
	window.location.href="../servicePack/toAddServicePack?id="+id;
}
//删除
function deleteServicePack(id){
	layer.confirm('确定删除吗?', {icon: 3, title:'提示'}, function(index){
		$.ajax({
			type : 'POST',
			url : '../servicePack/deleteServicePack',
			data : {"id":id},
			dataType : 'json',// 返回值类型 一般设置为json
			success : function(data){
				alert(data.msg);
				if(data.code == '0'){
					window.location.href="../servicePack/list";
				}
			}
		});
		layer.close(index);
	});
}

function goPage(pageNo){
	if(pageNo=="gopage"){
		$("#pageNo").val($("#gopage").val());
	}else{
		$("#pageNo").val(pageNo);
	}
	$("#conditionform").submit();
}
